.dui-menu-secondary {
  -webkit-font-smoothing: antialiased;
}
.dui-menu-secondary__list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.dui-menu-secondary__list--level-0 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (min-width: 768px) {
  .dui-menu-secondary__list--level-0 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
.dui-menu-secondary__item--active-trail > .dui-menu-secondary__action, .dui-menu-secondary__action.is-active {
  font-weight: 700;
  color: var(--dui-menu-secondary-text-color-active, rgba(255, 255, 255, 0.75));
  border-bottom-color: var(--dui-menu-secondary-border-color-active, rgba(255, 255, 255, 0.5));
}
.dui-menu-secondary__action {
  font-size: 0.875rem;
  line-height: 1.06;
  letter-spacing: 0.15px;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
  text-decoration: none;
  padding: 0.875rem 1.25rem;
  color: var(--dui-menu-secondary-text-color, rgba(255, 255, 255, 0.5));
  border-bottom: var(--dui-menu-secondary-border-width, 0.25rem) solid var(--dui-menu-secondary-border-color, transparent);
}
.dui-menu-secondary__action:hover, .dui-menu-secondary__action:focus-visible {
  color: var(--dui-menu-secondary-text-color-hover, rgba(255, 255, 255, 0.75));
  border-bottom-color: var(--dui-menu-secondary-border-color-hover, rgba(255, 255, 255, 0.75));
}
.dui-menu-secondary__action[class*=dui-icon--]::before {
  font-size: var(--dui-menu-secondary-icon-size, 1.466em);
}
